<DialogueContext.PU_VENDOR02_F_PVE_AudioFidget_CleaningComplaints_IG_002_ImSoSick __id="dfdb86f7-8d2e-48ab-a4fe-7b8afe186f52" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_PVE_AudioFidget_CleaningComplaints_IG_002_ImSoSick" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_PVE_AudioFidget_CleaningComplaints_IG_002_ImSoSick" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_PVE_AudioFidget_CleaningComplaints_IG_002_ImSoSick>